    	<div id="main" class="clearfix">
    		<div id="primaryContent" class="clearfix">
       			<img id="randbanner" src="$RandomBannerURL" alt="" />
    			<div class="innerpad">
    				<h2>Upcoming VMEC Workshops <% if ParentProgram %><% control ParentProgram %>- $Title<% end_control %><% end_if %></h2>
					<h3>$DateHeader</h3>
					<!-- EVENT LIST WRAPPER -->
					<% if Events %>
						<div id="events">
						
						<!-- ***CALENDAR EVENT*** -->
							<% control Events %>
								<div class="vevent clearfix">
								
									<div class="dates">
										<!-- START AND END DATE (M D) *REQUIRED FOR MICROFORMAT* - Title attribute gets Starting Date/Time for microformat -->
										$_Dates
									</div>
									
									<div class="details">
										<!-- SUMMARY (Title of event) *REQUIRED FOR MICROFORMAT* -->
										<h3 class="summary"><a rel="toggle" id="toggle-$ID" href="$Event.Link">$Event.Title</a></h3>
										<div class="toggle">
											
											<!-- START AND END TIMES (HH:MM AM/PM) - Title attribute gets Ending Date/Time for microformat -->
											<h5><% if AllDay %>
												All Day
											<% else %>
												$StartTime.Nice <% if EndTime %>&mdash; $EndTime.Nice<% end_if %>
											<% end_if %></h5>
											<!-- LOCATION (microformat can be adjusted to accept more detailed locations, i.e. addresses) -->
											<% if Town %><% if Venue %><h4 class="location">$Venue <% end_if %>($Town)</h4><% end_if %>
											<% if Sponsor %><h5>Sponsored by: $Sponsor</h5><% end_if %>
											<div id="toggle-content-$ID" class="toggle" style="display:none;">
												<% if Presenters %>
													<div class="presenters">
														<strong>Presenters: </strong> <% control Presenters %><% if FirstLast = first %><% else %>, <% end_if %><a href="$Link">$Title</a><% end_control %><% if AdditionalPresenters %>, $AdditionalPresenters<% end_if %>
													</div>
													<% else %>
													<% if AdditionalPresenters %>
													<div class="presenters">
														<strong>Presenters:</strong> $AdditionalPresenters
													</div>
													<% end_if %>
												<% end_if %>
												<!-- DESCRIPTION (DIV wrapper used for rich or simple text content) -->
												<div class="description">
													<% if Announcement %>$Description<% else %>$Event.Content<% end_if %>
												</div>
											</div>
										</div>
									</div>
									
									<!-- ACTIONS -->
									<ul class="utility">
										<% control Event %><% if RegisterLink %><li><a class="btn" href="$RegisterLink">Register Now</a></li><% end_if %><% end_control %><li><a class="btn" href="$ICSLink">Add to Calendar</a></li>
									</ul>
								</div>
							<% end_control %>
					
						</div>
					<% else %>
					There are no events.
					<% end_if %>
					
    			</div>
    		</div>
    		<div id="secondaryContent" class="clearfix">
    			<div class="innerpad">
    				<% include Nav %>
    			</div>
    		</div>
    		<div id="sideContent">
    			<div class="innerpad">
    				<!--content-->
    			</div>
    		</div>
    		
    		<div class="bot-cap"></div>
    	</div>